GraphicsMagick 'ExportAlphaQuantumType()' Function Denial Of Service Vulnerability

Bugtraq ID: 63002
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2013-4589
Remote: Yes
Local: No
Published: Jan 30 2013 12:00AM
Updated: Apr 13 2015 09:37PM
Credit: Matt Walkenhorst
Vulnerable: Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus